<ART ID="1250004" PID="2402" JID="148" BPAGE="1250004-1" EPAGE="1250004-42" PII="S0129055X12500043" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POTTS MODEL WITH INVISIBLE COLORS:</MTI>
<RTI>Potts Model with Invisible Colors</RTI>
<STI>RANDOM-CLUSTER REPRESENTATION AND PIROGOV&#x2013;SINAI ANALYSIS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AERNOUT C. D.</FNM>
<SNM>VAN ENTER</SNM>
<EAD>A.C.D.van.Enter@rug.nl</EAD>
<X-REF REFID="S0129055X12500043AF001"></X-REF>
</AUT>
<AUT>
<FNM>GIULIO</FNM>
<SNM>IACOBELLI</SNM>
<EAD>dajegiu@gmail.com</EAD>
<X-REF REFID="S0129055X12500043AF001"></X-REF>
</AUT>
<AUT>
<FNM>SIAMAK</FNM>
<SNM>TAATI</SNM>
<EAD>siamak.taati@gmail.com</EAD>
<X-REF REFID="S0129055X12500043AF001"></X-REF>
<X-REF REFID="S0129055X12500043AF002"></X-REF>
</AUT>
<AFF ID="S0129055X12500043AF001">Johann Bernoulli Institute, University of Groningen, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S0129055X12500043AF002">Mathematical Institute, Utrecht University, <CNY>The Netherlands</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2011</RE>
<RV>23 January 2012</RV>
<AC>24 January 2012</AC>
<![CDATA[<PUB>23 February 2012</PUB>]]>
</HIST>
<ABST>
<P>We study a variant of the ferromagnetic Potts model, recently introduced by Tamura, Tanaka and Kawashima, consisting of a ferromagnetic interaction among <F>q</F> "visible" colors along with the presence of <F>r</F> non-interacting "invisible" colors. We introduce a random-cluster representation for the model, for which we prove the existence of a first-order transition for any <F>q &#x003E; 0</F>, as long as <F>r</F> is large enough. When <F>q &#x003E; 1</F>, the low-temperature regime displays a <F>q</F>-fold symmetry breaking. The proof involves a Pirogov&#x2013;Sinai analysis applied to this random-cluster representation of the model.</P>
</ABST>
<KWDG>
<KWD>Potts model with invisible colors</KWD>
<KWD>biased random-cluster model</KWD>
<KWD>phase transition</KWD>
<KWD>symmetry breaking</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>82B20</KWD>
<KWD>82B26</KWD>
<KWD>82B43</KWD>
<KWD>60K35</KWD>
</KWDG>
</FRONT>
</ART>
