<ART ID="1250001" PID="2402" JID="148" BPAGE="1250001-1" EPAGE="1250001-30" PII="S0129055X12500018" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE STRUCTURES OF STATE SPACE CONCERNING QUANTUM DYNAMICAL SEMIGROUPS</MTI>
<RTI>State Space Structures and Quantum Dynamical Semigroups</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BERNHARD</FNM>
<SNM>BAUMGARTNER</SNM>
<EAD>Bernhard.Baumgartner@univie.ac.at</EAD>
<X-REF REFID="S0129055X12500018AF001"></X-REF>
</AUT>
<AUT>
<FNM>HEIDE</FNM>
<SNM>NARNHOFER</SNM>
<EAD>Heide.Narnhofer@univie.ac.at</EAD>
<X-REF REFID="S0129055X12500018AF001"></X-REF>
</AUT>
<AFF ID="S0129055X12500018AF001">Fakult&#x00E4;t f&#x00FC;r Physik, Universit&#x00E4;t Wien, Boltzmanngasse 5, A-1090 Vienna, <CNY>Austria</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 January 2011</RE>
<RV>18 November 2011</RV>
<AC>3 January 2012</AC>
<![CDATA[<PUB>2 February 2012</PUB>]]>
</HIST>
<ABST>
<P>Each semigroup describing time evolution of an open quantum system on a finite dimensional Hilbert space is related to a special structure of this space. It is shown how the space can be decomposed into orthogonal subspaces: One part is related to decay, some subspaces of the other subspace are ranges of the stationary states. Specialities are highlighted where the complete positivity of evolutions is actually needed for analysis, mainly for evolution of coherence. Decompositions are done the same way for discrete as for continuous time evolutions, but they may show differences: Only for discrete semigroups there may appear cases of sudden decay and of perpetual oscillation. Concluding the analysis, we identify the relation of the state space structure to the processes of decay, decoherence, dissipation and dephasing.</P>
</ABST>
<KWDG>
<KWD>Open system</KWD>
<KWD>time evolution</KWD>
<KWD>Lindblad generator</KWD>
<KWD>Schr&#x00F6;dingers cat</KWD>
<KWD>semigroup</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81S22</KWD>
<KWD>81-03</KWD>
<KWD>01-02</KWD>
</KWDG>
</FRONT>
</ART>
